autopkgtest-virt-null(1)

NAME
autopkgtest-virt-null - autopkgtest null virtualisation server

SYNOPSIS
autopkgtest [...] -- null [options]

DESCRIPTION
autopkgtest-virt-null provides a dummy autopkgtest virtualisation server which does not actually offer any kind of separation between host and testbed. Normally autopkgtest-virt-null will be invoked by autopkgtest. There is of course no locking; nothing prevents multiple simultaneous programs from invoking autopkgtest-virt-null so as to reuse the same system as a testbed.

OPTIONS

-d | --debug
    Enables debugging output. Probably not hugely interesting.

INPUT, OUTPUT AND EXIT STATUS
The behaviour of autopkgtest-virt-null is as described by the AutomatedTesting virtualisation regime specification.

SEE ALSO
autopkgtest(1), /usr/share/doc/autopkgtest/.

AUTHORS AND COPYRIGHT
This manpage is part of autopkgtest, a tool for testing Debian binary packages. autopkgtest is Copyright (C) 2006-2007 Canonical Ltd and others. See /usr/share/doc/autopkgtest/CREDITS for the list of contributors and full copying conditions.